=== debian/rules ===
#!/usr/bin/make -f

build:
	# Nothing to do here

%:
	dh $@
